
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_194717_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_194717_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_194717_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_194717_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194717_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_486636_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_486636_ > div {}
.layout_486636_ > div:after {content:''; display:block; clear:both;}
.layout_486636_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_486636_ > div > .container_1 {width:20%;}
.layout_486636_ > div > .container_2 {width:20%;}
.layout_486636_ > div > .container_3 {width:20%;}
.layout_486636_ > div > .container_4 {width:20%;}
.layout_486636_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_486636_ {min-width:1100px;}
}

/* ****************** 빠른 메뉴  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__239610__ {display:table;position: relative;width:100%; max-width:100%;}
.quick_menu__239610__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__239610__ .q_icon {display:block}
.quick_menu__239610__ .q_icon img {vertical-align:top;  max-width:100%;}
.quick_menu__239610__ .q_cont {display:block}
.quick_menu__239610__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__239610__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__239610__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__239610__ {display:block;}
	.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__239610__ .q_icon {display:table-cell;width:60px;46px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__239610__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__239610__ .q_cont .q_title {margin:0;font-size:16px}
	.quick_menu__239610__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__239610__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__239610__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/* ****************** 빠른 메뉴  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__239610__ {display:table;position: relative;width:100%; max-width:100%;}
.quick_menu__239610__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__239610__ .q_icon {display:block}
.quick_menu__239610__ .q_icon img {vertical-align:top;  max-width:100%;}
.quick_menu__239610__ .q_cont {display:block}
.quick_menu__239610__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__239610__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__239610__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__239610__ {display:block;}
	.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__239610__ .q_icon {display:table-cell;width:60px;46px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__239610__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__239610__ .q_cont .q_title {margin:0;font-size:16px}
	.quick_menu__239610__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__239610__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__239610__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/* ****************** 빠른 메뉴  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__239610__ {display:table;position: relative;width:100%; max-width:100%;}
.quick_menu__239610__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__239610__ .q_icon {display:block}
.quick_menu__239610__ .q_icon img {vertical-align:top;  max-width:100%;}
.quick_menu__239610__ .q_cont {display:block}
.quick_menu__239610__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__239610__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__239610__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__239610__ {display:block;}
	.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__239610__ .q_icon {display:table-cell;width:60px;46px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__239610__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__239610__ .q_cont .q_title {margin:0;font-size:16px}
	.quick_menu__239610__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__239610__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__239610__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/* ****************** 빠른 메뉴  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__239610__ {display:table;position: relative;width:100%; max-width:100%;}
.quick_menu__239610__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__239610__ .q_icon {display:block}
.quick_menu__239610__ .q_icon img {vertical-align:top;  max-width:100%;}
.quick_menu__239610__ .q_cont {display:block}
.quick_menu__239610__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__239610__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__239610__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__239610__ {display:block;}
	.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__239610__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__239610__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__239610__ .q_cont .q_title {margin:0;font-size:16px}
	.quick_menu__239610__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__239610__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__239610__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/* ****************** 빠른 메뉴  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__239610__ {display:table;position: relative;width:100%; max-width:100%;}
.quick_menu__239610__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__239610__ .q_icon {display:block}
.quick_menu__239610__ .q_icon img {vertical-align:top;  max-width:100%;}
.quick_menu__239610__ .q_cont {display:block}
.quick_menu__239610__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__239610__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__239610__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__239610__ {display:block;}
	.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__239610__ .q_icon {display:table-cell;width:60px;46px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__239610__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__239610__ .q_cont .q_title {margin:0;font-size:16px}
	.quick_menu__239610__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__239610__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__239610__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_194724_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_194724_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media (min-width:1024px){
	.empty_line_194724_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_194724_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194724_:before {content:'공백 :  10px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_229621_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_229621_ > div {}
.layout_229621_ > div:after {content:''; display:block; clear:both;}
.layout_229621_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_229621_ > div > .container_1 {width:33.333333333333%;}
.layout_229621_ > div > .container_2 {width:33.333333333333%;}
.layout_229621_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_229621_ > div > .container_1 { width:100%; }
	.layout_229621_ > div > .container_2 { width:100%; }
	.layout_229621_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_229621_ {min-width:1100px;}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:14px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:14px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:14px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_594854_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_594854_ > div {margin-left:-5px;}
.layout_594854_ > div:after {content:''; display:block; clear:both;}
.layout_594854_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:5px; box-sizing:border-box;}
.layout_594854_ > div > .container_1 {width:50%;}
.layout_594854_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_594854_ > div > .container_1 { width:100%; }
	.layout_594854_ > div > .container_2 {clear:both; width:100%; padding-top:5px;}
}

@media \0screen{
	.layout_594854_ {min-width:1100px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__594864_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__594864_ .player-item,
	.player__594864_ iframe,
	.player__594864_ embed,
	.player__594864_ object,
	.player__594864_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__594864_.player-16by9 {padding-bottom:56.25%}
	.player__594864_.player-4by3 {padding-bottom:75%}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__588441_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__588441_ .player-item,
	.player__588441_ iframe,
	.player__588441_ embed,
	.player__588441_ object,
	.player__588441_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__588441_.player-16by9 {padding-bottom:56.25%}
	.player__588441_.player-4by3 {padding-bottom:75%}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_516761_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_516761_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_516761_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_516761_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_516761_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
